/* needed for scrollspy */
body {
	position: relative;
}

/* smooth scroll */
html {
	scroll-behavior: smooth;
}

/*******************************/
/* Extra Small devices < 576px */
/*******************************/

h1 {
	font-family: 'Amiri', serif;
	Font-Size: 42px;
}

h2 {
	font-family: 'Amiri', serif;
	Font-Size: 24px;
}

p {
	font-family: 'Montserrat', sans-serif;
	Font-Size: 16px;
}

.card-img-top {
    width: 100%;
    height: 30vw;
    object-fit: cover;
}

#banner {
	background-image: url("../img/brain.png");
	background-size: contain;
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 100vw;
}

blockquote, blockquote > p {
	Font-Size: 16px;
}

/**************************/
/* Small devices >= 576px */
/**************************/

@media (min-width: 576px){
	#banner {
		background-image: url("../img/brain.png");
		background-size: cover;
		background-position: top right;
		background-repeat: no-repeat;
		/*min-height: 500px;*/
		min-height: 50vw;
	}
	
	blockquote, blockquote > p {
		Font-Size: 10px;
	}
}
